/* Start My Frame Work */

::-webkit-scrollbar { display: none }

body {
    background: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

html,body { width: 100%; overflow-x: hidden; }

html { font-size: 100%; }

/* .fixed { position: fixed;top: 0;width: 100%;z-index: 99999 } */

h1,h2,h3, .btn { font-family: 'Montserrat', sans-serif; font-weight: 400; letter-spacing: 1px; }

h1 { font-weight: bold; font-size: 100px;}

h2 { color: #333; font-size: 40px; letter-spacing: 2px; text-transform: uppercase; margin-top: 8px;}

h3 {color: #444; font-size: 20px; line-height: 26px; letter-spacing: 1px; padding-bottom: 10px; }

h4 { font-size: 12px; font-weight: bold; letter-spacing: 3px; text-transform: uppercase; font-weight: 400; }

p { font-size: 18px; letter-spacing: 0.8px; line-height: 28px; }

a { text-decoration: none !important;}

a:visited, a:focus { outline: none; text-decoration: none !important; }

ul { list-style: none}

/* End My Frame Work */

/* *********************************************************************************************************** */


/* ***************************************Start Home Section************************************************** */

#home { position: relative;}

#home .txt { color: #FFF}

#home .gradient-overlay {
    
  background: #c21500; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to left, #c21500 , #ffc500);
  background: -moz-linear-gradient(to left, #c21500 , #ffc500);
  background: -mis-linear-gradient(to left, #c21500 , #ffc500);
  background: -o-linear-gradient(to left, #c21500 , #ffc500);
  background: linear-gradient(to left, #c21500 , #ffc500); 
  opacity: 0.8;
}

#home .btn {
  background: transparent;
  border: 3px solid #fff;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 13px 30px;
  margin-top: 17px;
  text-transform: uppercase;
}

#home .btn:hover, #home .btn:focus { color: #c21500; }

.hvr-bounce-to-bottom:before, .hvr-bounce-to-top:before { background-color: #fff; }

/* *******************************************End Home***************************************************** */


/* *******************************************Start navbar************************************************* */

.navbar-default {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #FFF;
    margin-bottom: 0;
    border-radius: 0;
    z-index: 99999
}

.navbar-brand { font-size: 28px; font-weight: 600; color: #505050;}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: orange;
    background-color: transparent;
    font-weight: 600
}

.navbar-nav>li { font-size: 18px;font-weight: 600 }
 
.navbar-default .navbar-nav > li > a:hover { color: orange; font-weight: 600 }

/* *************************************End Navbar********************************************* */

/* *************************************Start Features********************************************* */

.feature {
    background-color: #F0F0F0;
    padding-top: 100px;
    padding-bottom: 100px
}

.feature .myparagraph { font-size: 18px; margin-bottom: 100px }

.feature .content { background-color: #FFF; padding: 30px }

.feature .content i { font-size: 36px }

.feature .content .myspan {
    display: block;
    margin: auto;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    line-height: 100px;
    background-color: #333;
    color: #FFF;
    cursor: pointer;
    margin-top: -65px
    /*margin-left: 36%;*/
}

.feature .content .myspan:hover { background-color: #c21500; color: #FFF }

.feature .content h3 { margin-top: 25px }

/* *********************************************End Features************************************************ */

/* ******************************************Start Section About********************************************* */

.about { padding-top: 100px; padding-bottom: 100px; color: #656565; overflow: hidden }


.about .lead { font-weight: 600; margin-top: 35px }

.about .list { list-style: disc}

.about ul li { font-size: 20px }

.about p a { cursor: pointer }

/* ******************************************End Section About********************************************* */

/* *****************************************Start Section Vido********************************************* */

.vido {
    
    min-height: 400px;
    background-image: url('../images/video-bg.jpg');
    background-position: 50% 18%;
    -webkit-background-attachment: fixed;
    -moz-background-attachment: fixed;
    -ms-background-attachment: fixed;
    -o-background-attachment: fixed;
    background-attachment: fixed;
    color: #999;
}

.vido .vido-overlay { background-color: rgba(03,03,03,0.6); color: #FFF }

.vido h2 { color: #FFF }

.vido a {
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 2px solid #FFF;
    border-radius: 50%;
    margin-top: 10%;
    margin-bottom: 25px;
}

.vido a i { color: #FFF; font-size: 30px; margin-top: 25px; }

.vido h2 , .vido p { margin-top: 30px; }

.vido p { font-size: 18px; letter-spacing: 0.8px; line-height: 28px; font-weight: 600; }

/* *****************************************End Section Vido********************************************* */


/* *****************************************Start Menu ************************************************** */

.menu { padding-top: 100px; padding-bottom: 100px }

.menu .menu-parag { margin-bottom: 90px; margin-top: 0 }

.media > .pull-left {  padding-right:23px;position: relative}

.menu  .media-object { width: 220px; }

.menu .media-heading { margin-bottom: 0 }

.menu .lead { margin-top: -5px; font-size: 19px }

.menu .media { margin-bottom: 35px }

.menu .media .inner1 , .inner2 , .inner3 , .inner4 , .inner5 , .inner6 {
    position: absolute;
    color: #333;
    background-color: #FFF;
    padding: 5px 22px;
    font-weight: bold;
    font-size: 22px;
    left: 7%;
    bottom: 9px
}

/* *****************************************End Menu ************************************************** */


/* ************************************** Start Team ************************************************** */

.team  { background-color: #F0F0F0; padding-top: 100px; padding-bottom: 60px; overflow: hidden }

.team  .team-header { margin-bottom: 0 }

.team  .team-parag { margin-top: 5px; margin-bottom: 60px; font-size: 15px }

.team .team-content { position: relative; overflow: hidden }

.team img , .team .team-content  { height: 315px; width: 100% }

.team .team-overlay {
    position: absolute;
    left: 0%;
    bottom: -315px;
    color: #FFF;
    width: 100%;
    height: 100%;
}

.team .team-overlay-show {
    
    position: absolute;
    background-color: #FFF;
    text-align: center;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 90px;
}

.team .team-overlay-show h3 { margin-bottom: 0 }

.team .team-overlay-show p { margin-top: -6px }

.team .team-content:hover .team-overlay-show { display: none; }

.team .team-content:hover .team-overlay {
    background-color: #c21500;
    padding-top: 30%;
    opacity: .9;
    bottom: 0
}

.team .team-overlay h3 { font-size: 23px; color: #FFF }

.team .team-overlay p { font-size: 14px; margin-top: -5px }

.team .team-overlay .social-icon { list-style: none; margin-left: -2px }

.team .team-overlay .social-icon li { display: inline-block; margin-right: 39px; font-size: 17px; }

.team .team-overlay .social-icon li a {
    color: #FFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    transition: all .7s ease-in-out
}

.team .team-overlay .social-icon li a:hover { color: #FFF; background-color: #333 }

.team .different-team1 {
    width: 100%;
    height: 315px;
    background-color: #c21500;
    color: #FFF
}

.team .different-team1 i { margin-top: 39px; font-size: 40px; }

.team .different-team1 .btn {
    
    background-color: transparent;
    border: 3px solid #FFF;
    color: #FFF;
    display: inline-block;
    width: 120px;
    height: 45px;
    font-size: 19px;
}

.team .different-team1 .btn:hover { background-color: transparent; color: #333 }

.team .different-team1 .lead { font-size: 20px; margin-bottom: 40px }

.team .different-team2 , .team .different-team3 { margin-top: 80px }

.team  .div5 , .team  .div6 { margin-top: 80px; margin-bottom: 30px }

/* ************************************** End Team ************************************************** */

/* ************************************** Start Gallery ************************************************** */

#my-Gallery { color: #656565; padding-top: 100px; padding-bottom: 100px; text-align: center;}

.myGallary-content { margin-bottom: 20px}

.is-animated { animation: 1.2s zoom-in; }

@keyframes zoom-in {
  0% {
   transform: scale(.1);
  } 
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes zoom-in {  
    0%   { transform: scale(.1) } 
    100% { transform: scale(1) }
}

@-moz-keyframes zoom-in {  
    0%   { transform: scale(.1) } 
    100% { transform: scale(1) }
}

@-ms-keyframes zoom-in {  
    0%   { transform: scale(.1) } 
    100% { transform: scale(1) }
}

@-o-keyframes zoom-in {  
    0%   { transform: scale(.1) } 
    100% { transform: scale(1) }
}

#tabs { margin-bottom: 42px; margin-top: 42px; }

#tabs .tabs-button li  {
    display: inline-block;
    color: #666;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
}

#tabs .tabs-button li:hover,
#tabs .tabs-button li:focus { color: #C21500; }

#my-Gallery .Gallery-thumb { position: relative; } 

#my-Gallery .Gallery-thumb .Gallery-overlay { background: #c21500; opacity: 0; border-radius: 4px; }

#my-Gallery .Gallery-thumb:hover .Gallery-overlay { opacity: 0.8; }

#my-Gallery .Gallery-thumb .Gallery-overlay .Gallery-item {
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

#my-Gallery .Gallery-thumb .fa {
  background: #fff;
  border-radius: 50%;
  font-size: 24px;
  color: #222;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.fancybox-image, .fancybox-spaceball , #my-Gallery .Gallery-thumb img { 
    
    background-color: #FFF;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 4px;
}

/* ************************************** End Section Gallery ************************************************ */

/* ************************************** Start Section Contact *********************************************** */

.Contact {
    background-image: url('../images/contact-bg.jpg');
    padding-top: 100px;
    padding-bottom: 72px;
    overflow: hidden;
    min-height: 600px;
    color: #FFF;
}

.Contact .Contact-overlay { background: rgba(0,0,0,0.7); color: #FFF }

.Contact h2 , .Contact p { color: #FFF; position: relative }

.Contact p { margin-top: 0; margin-bottom: 35px; font-size: 16px; }

.Contact input , .Contact textarea {
    background-color: transparent;
    border-radius: 0;
    outline: none;
    border: 0;
    color: #FFF;
}

.Contact textarea { resize: none; height: 130px }

.Contact .btn { color: #C11500; transition: all .7s ease-in-out; margin-top: 50px }

.Contact .btn:hover { color: #FFF }

.Contact .hvr-bounce-to-left:before , .Contact .hvr-bounce-to-right:before {
    
    border: 1px solid #C11500;
    border-radius: 4px;
    background-color: #C11500;
    color: #FFF !important;
    outline: none;
}

.Contact .form-group { border-bottom: 1px solid #666 }

.form-control { box-shadow: none; } 

.form-control:focus { border-color: none; outline: 0; box-shadow: none }

/* ************************************** End Section Contact ************************************************ */


/* ************************************** Start Section footer *********************************************** */

.footer p { padding: 15px 20px; margin-top: 10px }

.footer p a { font-weight: bold }

/* ************************************** End Section footer *********************************************** */

.scrollToTop{
	width: 30px;
    height: 30px;
    text-align: center;
    color: #FFF;
    background-color: orange;
    position: fixed;
    right: 40px;
    bottom: 15px;
    z-index: 999999;
    cursor: pointer;
    border-radius: 3px;
    font-size: 20px;
    line-height: 30px;
    display: none;
}

.scrollToTop:hover { color: #FFF }

/* ********************************** Start Section loading-overlay **************************************** */

.loading-overlay {

    background-color: orange;
    color: #FFF;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999999999
}

.loading-overlay h1 { margin:180px auto 100px; font-size: 60px }

.spinner {
  width: 60px;
  height: 60px;
  background-color: #FFF;
  margin: 100px auto;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  -moz-animation: sk-rotateplane 1.2s infinite ease-in-out;
  -ms-animation: sk-rotateplane 1.2s infinite ease-in-out;
  -o-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-moz-keyframes sk-rotateplane {
  0% { -moz-transform: perspective(120px) }
  50% { -moz-transform: perspective(120px) rotateY(180deg) }
  100% { -moz-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-ms-keyframes sk-rotateplane {
  0% { -ms-transform: perspective(120px) }
  50% { -ms-transform: perspective(120px) rotateY(180deg) }
  100% { -ms-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-o-keyframes sk-rotateplane {
  0% { -o-transform: perspective(120px) }
  50% { -o-transform: perspective(120px) rotateY(180deg) }
  100% { -o-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

/* ********************************** End Section loading-overlay **************************************** */


/* *********************************************  Start My Frame Work ********************************************************************************************************** */

.Contact , .vido {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.Contact .Contact-overlay , #my-Gallery .Gallery-thumb .Gallery-overlay ,
.vido .vido-overlay , #home .gradient-overlay   {
    
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#my-Gallery .Gallery-thumb:hover .Gallery-overlay , #my-Gallery .Gallery-thumb .Gallery-overlay ,
#my-Gallery .Gallery-thumb:hover .Gallery-overlay , #tabs .tabs-button li {
    
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.team .team-overlay , .team .team-content:hover .team-overlay  {
    
    -webkit-transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -ms-transition: 1.5s ease-in-out;
    -o-transition: 1.5s ease-in-out;
     transition: 1.5s ease-in-out
}
